> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# List webhook subscriptions



## OpenAPI

````yaml /openapi.yaml get /api/webhooks/v1/subscriptions
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/webhooks/v1/subscriptions:
    get:
      tags:
        - webhooks
      summary: List webhook subscriptions
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  events:
                    type: array
                  id:
                    type: string
                  secret:
                    description: Shown once, at creation.
                    type: string
                  url:
                    type: string
                type: object
          description: Subscriptions
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````